%define vname e_utils
%define cvs_date _002_20050530

Name: e-utils
Version: 3.6.1.0
Release: alt0.1%cvs_date
Summary: Enlightenment utilites
License: BSD

Group: Graphical desktop/Enlightenment
Source: %vname-%version%cvs_date.tar.bz2
URL: http://www.enlightenment.org

# Automatically added by buildreq on Mon Apr 25 2005
BuildRequires: e17-devel edje fontconfig freetype2-devel gcc-c++ gcc-g77 hostinfo imlib2-devel libecore-devel libedb-devel libedje-devel libeet-devel libemotion-devel libengrave-devel libesmart-devel libevas-devel libewl-devel libjpeg-devel libstdc++-devel nvidia_glx_common xorg-x11-devel xorg-x11-libs xorg-x11-mesaGL zlib-devel

%description
eutils - a collection of utilites for enlightenment 0.17

%prep
%setup -q -n %vname

%build
%if "%cvs_date" != "%nil"
%__libtoolize --copy --force
%__aclocal
%__autoheader
%__automake --foreign --add-missing
%__subst 's/AC_C___ATTRIBUTE__//' configure.in
%__autoconf
%endif

%{?!_enable_static:export lt_cv_prog_cc_static_works=no}
%configure %{subst_enable static}
%make_build

%install
make DESTDIR=%buildroot install

%post

%postun

%clean

%files
%doc AUTHORS COPYING* README* NEWS*
%_bindir/*
%_datadir/%vname

%changelog
* Mon May 30 2005 Denis Klykvin <nikon@altlinux.ru> 3.6.1.0-alt0.1_002_20050530
- updated from cvs.

* Wed May 25 2005 Denis Klykvin <nikon@altlinux.ru> 3.6.1.0-alt0.1_002_20050524
- updated from cvs.

* Mon May 16 2005 Denis Klykvin <nikon@altlinux.ru> 3.6.1.0-alt0.1_002_20050516
- updated from cvs.

* Sat May 14 2005 Denis Klykvin <nikon@altlinux.ru> 3.6.1.0-alt0.1_002_20050514
- updated from cvs.

* Thu Apr 28 2005 Denis Klykvin <nikon@altlinux.ru> 3.6.1.0-alt0.1_002_20050428
- Updated from cvs.

* Mon Apr 25 2005 Denis Klykvin <nikon@altlinux.ru> 3.6.1.0-alt0.1_002_20050425
- Initial build from CVS
